Page MenuHomePhabricator

Enable visual editor at fi.wikibooks.org
Closed, ResolvedPublic

Description

There was a decision that visual editor should be enabled at fi.wikibooks.org. Settings should be same than when one is enabling it from settings.

Discussion in village pump is here

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable VisualEditor at fiwikibooks

Event Timeline

Zache created this task.Apr 13 2018, 6:33 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 13 2018, 6:33 AM
Urbanecm triaged this task as Low priority.Apr 24 2018, 10:19 AM
Urbanecm moved this task from Backlog to External on the Wikimedia-Site-requests board.

Is there some reason why this is stalled?

Zoranzoki21 added a subscriber: Zoranzoki21.

Hi @Zache, I no know, but I will enable it tomorrow if my request for it be accepted.

Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptJul 18 2018, 12:35 PM

Change 446583 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Enable VisualEditor at fiwikibooks

https://gerrit.wikimedia.org/r/446583

Zoranzoki21 moved this task from External to To deploy on the Wikimedia-Site-requests board.EditedJul 18 2018, 12:43 PM

Needs sign-off from the product owner first, obviously.

Status of this?

Zache added a comment.Jan 3 2019, 9:26 AM

Just pushing: Status of this?

@matmarex this is good to go – over to you to flip the switch [1]

And @Zache, thank you for your patience on this and for being persistent about it. On the persistence piece, I don't think you should've had to wait and check in as often and for as long as you had to, to get a response. We'll learn form this.

  1. "Flip the switch": enable visual editor at fi.wikibooks.org

Change 446583 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Enable VisualEditor at fiwikibooks

https://gerrit.wikimedia.org/r/446583

Change 446583 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable VisualEditor at fiwikibooks

https://gerrit.wikimedia.org/r/446583

@Zache This will be deployed on wiki now. What you think about enabling VisualEditor on some of your wikis too:

fiwikinews
fiwikiquote
fiwikisource
fiwikiversity
fiwiktionary

Mentioned in SAL (#wikimedia-operations) [2019-03-25T18:26:59Z] <dcausse@deploy1001> Synchronized dblists/visualeditor-nondefault.dblist: T192135 (duration: 00m 50s)

matmarex closed this task as Resolved.Mar 25 2019, 7:26 PM

@Zache This will be deployed on wiki now. What you think about enabling VisualEditor on some of your wikis too:
fiwikinews
fiwikiquote
fiwikisource
fiwikiversity
fiwiktionary

No. Do NOT enable VisualEditor on those wikis.

Zache added a comment.Jun 1 2019, 9:56 AM

@Zoranzoki21 Do NOT enable VisualEditor on those wikis. Enable on only in fi.wikibooks.org